/******************************************************************
*	Page background image was shifted down.
******************************************************************/


/******************************************************************
*	on the projects landing page
******************************************************************/

table td  span {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; /* first!  */
	filter: alpha(opacity=40);					/* second!  */
}
div#home-page-link {
	/* border:1px solid black; */
}
div#home-page-link  a {
	font-size:0px;
	padding: 20px  100px;
	/* border:1px solid red; */
}
/* reply form spacing fixes */

form#commentform p {
	margin:10px 0 0 0;
}